.mondai table,.mondai td,.mondai th{border:1px solid #aaa;border-collapse:collapse}
.mondai table{width:100%}
.mondai td,.mondai th{padding:7px 0 5px 5px}
.mondai th{background:#ddd;text-align:center;font-weight:400}
.mondai td{color:#111;text-align:left}
.click{margin-top:20px}
.click input,.kaito input{font-size:140%;padding:20px 130px}
.mondai_naiyo ul{margin:0;padding:0 0 0 25px}
.f_20{font-size:20px}
.bikou2{font-size:16px;color:red;background-color:#fff8c9;border:1px solid #ccc;padding:10px 10px 10px 25px;margin:10px 0}
.kaisetu{color:#222f92;border:1px dotted #25b716;padding:1px 10px;background-color:#fffef0;margin-top:10px;}
.mondai li{line-height:1.8em;margin-left:20px;list-style-type:square}
.tanmon,.zenmon{font-size:76%;font-weight:normal;text-align:right;margin-left:30px}
.zenmon{color:#333}
.tanmon{color:#454545}

.allmon{font-size:94%;color:#f30;margin-left:15px}

#mainspace #m_buy .styudy_box .p_toi{font-size:104%;font-weight:700;color:#630;margin:0 0 10px;padding:10px 0 10px 40px;background:url("img/36.png") top left no-repeat}
#mainspace #m_buy .styudy_box table{margin-top:15px}
.hint{font-size:94%;color:#333;margin:12px 0;padding:1px 15px;background:#eee}
.link_hint{background:url("img/hint.gif") left center no-repeat;padding-left:30px}
.kaito,.kaito2{width:100%;text-align:center}
.kaito input,.kaito2 input{margin-top:15px}
.kaito2 input{font-size:140%;padding:20px 30px}
.seigo,.seigo2{font-size:140%;font-weight:700;padding-left:60px}
.seigo{color:#ff2970;background:url("img/maru2.jpg") center left no-repeat}
.seigo2{color:#8d1b7b;background:url("img/batu2.jpg") center left no-repeat;padding-top:5px}
.tensuu{font-size:12px;color:#f30;margin-left:15px}
.s_seikai{font-weight:700;color:red;background-color:#ffffc9;border-bottom:1px dotted red}
.mondai_title{font-weight:700;color:#630}
.mon_bikou{font-size:94%;color:#31237f;margin-bottom:15px;}
.mon_bikou:before {content:"備考：";}
.seiseki_p{color:#f30}
.link_study{background-image:url("img/12.gif");background-repeat:no-repeat;background-position:left;padding-left:30px;margin:5px 0 10px}
.social{margin-top:30px}
.face_box{margin-right:30px}

.mondai select{font-size:120%;padding: 4px 0px 8px 0px;}

.mondai input{font-size:100%;}
.p_toi{font-size:110%;}

.syutudai table{font-size:92%;color:#454545}
.syutudai td{font-size:86%;color:#666}
.f_seikai{font-size:140%;font-weight:700;color:red}
.f_seikai2{font-size:120%;color:red}
.mondai input[type=checkbox]+label,.styudy_box input[type=radio]+label{position:relative;display:inline-block;margin-right:10px;line-height:30px;cursor:pointer}

@media (min-width:1px){
.mondai input[type=checkbox],.styudy_box input[type=radio]{display:none;margin:0}
.mondai input[type=checkbox]+label,.styudy_box input[type=radio]+label{padding:0 0 0 24px}
.mondai input[type=checkbox]+label:before,.styudy_box input[type=radio]+label:before{content:"";position:absolute;top:50%;left:0;-moz-box-sizing:border-box;box-sizing:border-box;display:block;width:18px;height:18px;margin-top:-9px;background:#FFF}
.styudy_box input[type=radio]+label:before{border:2px solid #bbb;border-radius:30px}
.mondai input[type=checkbox]+label:before{border:2px solid #bbb}
.mondai input[type=checkbox]:checked+label:after,.styudy_box input[type=radio]:checked+label:after{content:"";position:absolute;top:50%;-moz-box-sizing:border-box;box-sizing:border-box;display:block}
.styudy_box input[type=radio]:checked+label:after{width:8px;height:8px;left:5px;margin-top:-4px;background:#e75a14;border-radius:8px}
.mondai input[type=checkbox]:checked+label:after{width:16px;height:8px;left:3px;margin-top:-8px;border-left:3px solid #e75a14;border-bottom:3px solid #e75a14;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}

}


@media screen and (max-width:640px){
.seigo,.styudy_box input{font-size:150%}
.click,.kaito input,.kaito2 input,.mondai select,.p_toi{font-size:100%}
.click input,.kaito input{width:100%;font-size:100%;padding:20px 1em;width: 100%;}
.f_seikai2,.styudy_box label{font-size:100%;line-height:1.6em}
.f_seikai{font-size:200%}
.kaito input,.kaito2 input{width:100%}

}


@media screen and (max-width:370px){
.google iframe,.google ins{width:270px}
.syutudai td,.syutudai th{display:block}

}